/* CSS Document */
html, body, p {font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; margin:0; padding:0; color:#0a3a82;}
a {color:#0a3a82; text-align:center;}
.smallcaps{font-variant: small-caps; font-size: 0.8em;}
.small{font-size: 0.8em;}
#flashcontent{margin:0 auto; position: absolute; top: 0;	left: 0; width: 100%; height:100%; text-align:center}
#startcontent{width:330px; height:330px; margin:200px auto; color:#0a3a82; text-align:center}
#bookcontent{width:330px; height:330px; margin:0 auto; text-align:center  margin:40px 0;}
#startcontent a{color:#0a3a82; text-align:center}
#startcontent p{text-align:center; margin:40px 0;}
h1{font-size:250%; margin-top:-30px;}
